
TYPO3.Flow - Bug # 36657

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Security
Created: 2012-04-27 Assigned To: Karsten Dambekalns
Updated: 2012-04-27 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Typo3OrgSsoToken uses removed method from Environment
Description

Environment does no longer have getRawGetArguments()

Associated revisions
Revision 4595e40c - 2012-04-27 13:47 - Karsten Dambekalns

[BUGFIX] Fix Typo3OrgSsoToken use of removed method

Environment does no longer have getRawGetArguments(), instead using
getArguments() on the HTTP request we have available.

Change-Id: I9f693d01750f1e4996d5b183e6a781f11ccf8711
Fixes: #36657
Releases: 1.1

History
#1 - 2012-04-27 13:47 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10822

#2 - 2012-04-27 14:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4595e40c0d963e32b0d73d6bd94ec2427d1394ff.

2015-08-03 1/1

http://review.typo3.org/10822

